Page MenuHomePhabricator

Convert SimpleChanges to use extension registration
Closed, ResolvedPublic

Description

Details: T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2017, 9:47 AM

Change 374964 had a related patch set uploaded (by Reception123; owner: Reception123):
[mediawiki/extensions/SimpleChanges@master] Convert SimpleChanges to use extension registration

https://gerrit.wikimedia.org/r/374964

Krenair renamed this task from Convert Extension:SimpleChanges to use extension registration to Convert SimpleChanges to use extension registration.Sep 2 2017, 9:18 PM

Change 374964 merged by jenkins-bot:
[mediawiki/extensions/SimpleChanges@master] Convert SimpleChanges to use extension registration

https://gerrit.wikimedia.org/r/374964

Reception123 removed Reception123 as the assignee of this task.Dec 8 2017, 7:42 PM
Gabrielchihonglee closed this task as Resolved.Jan 11 2018, 1:33 PM